{
  "name": "Legal",
  "layout": "WIKI_ARTICLE",
  "attachments": [],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "henri.chabert@dataiku.com"
    },
    "lastModifiedOn": 1733729993911,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}